package com.cyl.tencent;

import java.util.Map;
 
public abstract class AbstractQueueModel {
 
    private Map<String, String> mdcContextMap;
 
    public Map<String, String> getMdcContextMap() {
        return mdcContextMap;
    }
 
    public void setMdcContextMap(Map<String, String> mdcContextMap) {
        this.mdcContextMap = mdcContextMap;
    }
}